@charset "utf-8";
/**
 * classes.css
 * update: 2013.06.20
 */

/*--------------------------------------------------------------------------------
	Icon
--------------------------------------------------------------------------------*/
.sdContainer a.blank {
	padding-right: 19px;
	background: url("../img/icon_blank.png") no-repeat right bottom;
}

.adjust a.blank {
	background: url("../img/icon_blank.png") no-repeat right 5px;
}

.sdContainer a:hover.blank {
	background-image: url("../img/icon_blank_blue.png");
}

.sdContainer span.blank {
	position: relative;
	top: -5px\9;
	padding-right: 19px;
	background: url("../img/icon_blank.png") no-repeat right bottom;
	*zoom: 1;
}

.sdContainer span.blank.v2 {
	background: url("../img/icon_blank.png") no-repeat left bottom;
}

.adjust span.blank {
	top: -6px;
}

.sdContainer span.blank.blue {
	top: -3px;
	top: -8px\9;
	padding-right: 13px;
	background: url("../img/icon_blank_blue.png") no-repeat right bottom;
}

.adjust span.blank.blue {
	top: -10px;
}

/*--------------------------------------------------------------------------------
	Color
--------------------------------------------------------------------------------*/
.sdContainer .white {
	color: #fff !important;
}

.sdContainer .gold {
	/*color: #c28e2b !important;*/
	font-weight: normal;
}

.sdContainer .blue {
	color: #3865E0 !important;
}

.sdContainer .blue2 {
	color: #3865E0 !important;
	font-size: 85.714%
}

/*--------------------------------------------------------------------------------
	Layout
--------------------------------------------------------------------------------*/
.sdContainer .clearfix {
	*zoom: 1;
}

.sdContainer .clearfix:after {
	clear: both;
	display: block;
	content: "";
}

.sdContainer .leftfix {
	float: left;
}

.sdContainer .rightfix {
	float: right;
}

.sdContainer ul.disc li {
	background-image: url("../img/list_disc.png");
	background-repeat: no-repeat;
}

/*--------------------------------------------------------------------------------
	Text
--------------------------------------------------------------------------------*/
.sdContainer .note {
	margin: 5px 0 0 !important;
	padding: 0 !important;
	font-size: 75% !important;
	line-height: 1.4 !important;
}

.sdContainer em.update {
	font-size: 68.8%;
	font-style: normal;
}

.sdContainer em.update span.new {
	margin-left: 10px;
	font-size: 85%;
	color: #3865e0;
}

.sdContainer p em.update {
	font-size: 87.5%;
}

@media(max-width:480px) {
	.sdContainer .note {
		margin: 10px 0 0 !important;
	}
}

.sdContainer .times {
	font-family: sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

/*--------------------------------------------------------------------------------
	break
--------------------------------------------------------------------------------*/
.sdContainer br.nobreak {
	display: none;
}

.sdContainer br.b64 {
	display: none;
}

.sdContainer br.b58 {
	display: none;
}

.sdContainer br.b54 {
	display: none;
}

.sdContainer br.b48 {
	display: none;
}

.sdContainer br.b37 {
	display: none;
}

.sdContainer br.b36 {
	display: none;
}

.sdContainer br.b32 {
	display: none;
}

br.btb {
	display: none;
}

br.bb {
	display: none;
}

.sdContainer br.nb64 {
	display: block;
}

.sdContainer br.nb54 {
	display: block;
}

.sdContainer br.nb48 {
	display: block;
}

.sdContainer br.nb37 {
	display: block;
}

.sdContainer br.nb36 {
	display: block;
}

.sdContainer br.nb32 {
	display: block;
}

br.nbtb {
	display: block;
}

.adjust br.bb {
	display: block;
}

.adjust br.nbb {
	display: none;
}

br.adb {
	display: block !important;
}

br.adnb {
	display: none !important;
}

@media(max-width:640px) {
	.sdContainer br.nbtb {
		display: none;
	}

	.sdContainer br.ss-nobreak {
		display: none;
	}

	.sdContainer br.b64 {
		display: block;
	}

	.sdContainer br.nb64 {
		display: none;
	}
}

@media(max-width:580px) {
	.sdContainer br.b58 {
		display: block;
	}

	.sdContainer br.nb58 {
		display: none;
	}

	.sdContainer br.ss-b58 {
		display: block;
	}
}

@media(max-width:540px) {
	.sdContainer br.b54 {
		display: block;
	}

	.sdContainer br.nb54 {
		display: none;
	}

	.sdContainer br.ss-b54 {
		display: block;
	}

	.sdContainer br.ss-nb54 {
		display: none;
	}
}

@media(max-width:480px) {
	.sdContainer br.nobreak {
		display: block;
	}

	.sdContainer br.b48 {
		display: block;
	}

	.sdContainer br.nb48 {
		display: none;
	}

	.sdContainer br.ss-nb48 {
		display: none;
	}

	.sdContainer br.ss-b48 {
		display: block;
	}
}

@media(max-width:375px) {
	.sdContainer br.b37 {
		display: block;
	}

	.sdContainer br.nb37 {
		display: none;
	}

	.sdContainer br.ss-nb37 {
		display: none;
	}

	.sdContainer br.ss-b37 {
		display: block;
	}
}

@media(max-width:360px) {
	.sdContainer br.b36 {
		display: block;
	}

	.sdContainer br.nb36 {
		display: none;
	}

	.sdContainer br.ss-nb36 {
		display: none;
	}

	.sdContainer br.ss-b36 {
		display: block;
	}
}

@media(max-width:320px) {
	.sdContainer br.b32 {
		display: block;
	}

	.sdContainer br.nb32 {
		display: none;
	}

	.sdContainer br.ss-nb32 {
		display: none;
	}

	.sdContainer br.ss-b32 {
		display: block;
	}
}